.card {
    /* create a custom class so you 
       do not run into specificity issues 
       against bootstraps styles
       which tends to work better than using !important 
       (future you will thank you later)*/
    
      background-color: rgba(245, 245, 245, 1);
      opacity: .9;
    }

    #myVideo {
      position: fixed;
      right: 0;
      bottom: 0;
      min-width: 100%;
      min-height: 100%;
    }

    /* unvisited link */
.navbar a:visited {
  color: black;
}